.spalte {
	width: 100%!important; float: left
}
.spalte img {
	width: 90%;
	max-width: 500px; margin: 10px;
	transition: all 0.3s 0.0s ease-in-out;
	border-radius: 7px;
	}
.spalte a img:hover {
	width: 100%;
	max-width: 430px; margin: 10px;
	transition: all 0.3s 0.0s ease-in-out;
	transform: scale(1.00);
	margin: 0;
}
.logo {
	display: none;

}
.versatz {
	display: none;
}
.logo2 {
	display: block; text-align: center; width:300px!important;

}

